<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<light>
    <filename>shared/backLight/turnLight03.i3d</filename>
    <rootNode node="0" />
	<brakeLight node="0|0"/>
    <defaultLight node="0|0" lightTypes="0" intensity="150"/>
    <turnLightLeft node="0|1" />

</light>
